Subject: bug#65026: 30.0.50; c-ts-mode-test-indentation-bsd fails

From: Yuan Fu <[email-masked]>
Date: Mon, 11 Sep 2023 17:53:40 -0700

> On Aug 15, 2023, at 12:19 AM, Michael Albinus <[email-masked]> wrote:
> 
> Yuan Fu <[email-masked]> writes:
> 
> Hi Yuan,
> 
>> I’ve subscribed to that list. I’ll take a look at the failure as soon as I have some time.
> 
> Thanks. Feel free to contact me if you plan to extend treesitter tests,
> for example testing further grammars. I'll arrange it on emba.
> 
> The currently installed grammars could be inspected in the emacs branch,
> file test/infra/Dockerfile.emba

Hi Michael,

I fixed the tree-sitter test a while ago, but didn’t check EMBA. It seems they are skipped right now? (Sorry for taking so long.)

I’m also seeing the build-image-tree-sitter build failing [1]. But I can’t tell what’s causing it. The pipeline was pushing something and it timed out?

[1] https://emba.gnu.org/emacs/emacs/-/jobs/73909

Yuan